/* CSS Document */

 #ControlBar {
	box-sizing: content-box;
}
 .controlBar_editPageInEditMode {
	 	box-sizing: content-box;
 }
 
 .smSpacer{
	margin-top:7px; 
	clear:both;
 }
 
 .mdSpacer{
	 margin-top:15px; 
	 	clear:both;
 }
 
 lgSpacer {
	margin-top:25px;  
		clear:both;
 }
 
 .loginGroup {
 width: 20px;
display: inline;
 }
 
 img.desaturate{

-webkit-filter: grayscale(100%);
filter: grayscale(100%);
filter: gray;
filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

.investor-listing {
margin-bottom:20px;
}

.content-heading h3 {
	margin-top:7px !important;
margin-left:200px !important;
color:#a3a37e !important;
}

.investor-wrapper {
	min-height: 100px;
	margin-bottom:15px;
}

.investor-wrapper table,.investor-wrapper  td,.investor-wrapper  th {
font-size:12px;
vertical-align:top;
}

.investor-section {
margin-bottom:20px;	
}

.sub-content table,.sub-content  td,.sub-content  th {
font-size:12px;
vertical-align:top;
}